A-A+

win10系统IIS安装php manager

2018年05月04日 windows 暂无评论 阅读 631 views 次

windows server 2008R2的iis版本是7.5,win10的iis版本是10.0。

今天再win10下安装phpmanager,始终被提示“需要在IIS7或以上版本才能安装”。

最终发现,phpmanager无法识别iis的10.0版本,所以需要在注册表改表降级iis版本号,安装完phpmanager后再改回来。

 

修改方法如下:

运行regedit,找到:

计算机\HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\W3SVC\Parameters

双击“MajorVersion”,修改值为7,保存

安装phpmanager

改回注册表。

 

注意:phpmanager在官网没有下载了,自行到网上找找。

我用的下载地址:

https://archive.codeplex.com/?p=phpmanager

标签:

给我留言